BODY {
	margin: 10px 10px;
}
FORM {
	margin: 0px 0px;
}
BR {
	font-size: 5pt;
}
.f12{font-size:9pt; font-family: Verdana; margin-bottom: 3px;}
.t10a{
	font-size:11pt;
	font-family: Verdana;
}

/* ========== 共通使用 ========== */
/* ----- テーブル用 ----- */

TABLE.r_tbl {
	font-size: 11pt;
}
TR.c_wht {
	background-color: #FFFFFF;
	font-family: Verdana;
}

tr.c_wht th {
	font-weight: normal;
	font-size: 10pt;
	padding: 5px;


	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

tr.c_wht td {
	font-weight: bold;
	font-size: 10pt;
	padding: 5px;

	color: #5a5a5a;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

TH.c_hdr {
	background-color: #FEAA2A;
	color: black;
	font-size: 14pt;
}
TH.c_wht {
	background-color: #FFFFFF;
}
TH.chk {
	background-color: #ff4f4f;
	color: white;
	font-size: 9pt;
}
TH.chk_hit {
	background-color: #FFFF66;
	/* font-size: 9pt; */
}
TH.rslt {
	background-color: #FFFFFF;
	color: red;
	font-size: 8pt;
	font-family: Verdana;
	padding: 2px;
}
TH.tousenBango {
	background-color: pink;
	font-size: 8pt;
	font-family: Verdana;
	padding: 2px;
}

/* ========== toto90用 ========== */
/* ----- テーブル用 ----- */
TABLE.t_tbl {
	font-size: 10pt;
}
TR.t_hdr {
	/*
	background-color: #FFD527;
	*/
	background-color: #bfe6fa;
	color: black;
	font-family: Verdana;
	text-align : center;
}

tr.t_hdr th, tr.t_hdr td {
	font-weight: normal;
}

TR.t_wht {
	background-color: #EBE9EA;
	color: black;
	font-weight: bold;
}

tr.t_wht td {
	font-weight: normal;
}

td.t_wht {
	background-color: #EBE9EA;
	color: black;
	font-weight: bold;
}
TH.t_val {
	background-color: #a5c6d8;
}
TH.t_wht {
	background-color: #EBE9EA;
	color: black;
}
TD.dispDay {
	background-color: #FFFFFF;
	color: black;
	font-size : 10pt;
}
TD.homeTeam {
	background-color: #FFFFC8;
	color: black;
	font-weight : bold;
	font-size : 10pt;
	font-family: Verdana;
}
TD.matchResult {
	background-color: #FFCC99;
	color: black;
	font-weight : bold;
	font-size : 10pt;
	font-family: Verdana;
}
/* ----- 入力フィールド（表示のみ）用 ----- */
INPUT.t_vwS1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #FFD527;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.t_vwS2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #EBE9EA;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.t_vwM1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	/*
	background-color: #FFD527;
	*/
	background-color: #bfe6fa;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.t_vwM2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #EBE9EA;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.t_vwM1k {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #FFD527;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.t_vwM2k {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #EBE9EA;
	font-weight : bold;
	font-size : 9pt;
}

INPUT.t_vwL1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 100px;
	background-color: #FFFFFF;
	font-weight : bold;
	font-size : 12pt;
	font-family: Verdana;
}

INPUT.box0 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	font-family: Verdana;
}

/* ----- チェックボックス用 ----- */
INPUT.t_cb { 
	padding: 0px;
} 

/* ========== totoGOAL用 ========== */
/* ----- テーブル用 ----- */
TABLE.g_tbl {
	background-color: #888;
	font-size: 10pt;
}
TR.g_hdr {
	background-color: #bfe6fa;
	color: black;
	text-align : center;
}

tr.g_hdr th, tr.g_hdr td {
	font-weight: normal;
}

TR.g_wht {
	background-color: #EBE9EA;
	color: black;
}

tr.g_wht td {
	font-weight: normal;
}

TH.g_val {
	background-color: #a5c6d8;
	padding: 0px;
}
TH.g_val_padding {
	background-color: #a5c6d8;
}
TH.g_wht {
	background-color: #EBE9EA;
	color: black;
	padding: 0px;
}
TD.expTeam {
	background-color: #FFFFC8;
	color: black;
	font-weight : bold;
	font-size : 10pt;
	font-family: Verdana;
}
/* ----- 入力フィールド（表示のみ）用 ----- */
INPUT.g_vwS1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #bfe6fa;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.g_vwS2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #EBE9EA;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.g_vwM1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #bfe6fa;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.g_vwM2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #EBE9EA;
	font-weight : bold;
	font-size : 9pt;
}
INPUT.g_vwL1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 80px;
	background-color: #FFFFFF;
	font-weight : bold;
	font-size : 15pt;
}
INPUT.t_vwG1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 80px;
	background-color: #DFFF00;
	font-weight : bold;
	font-size : 15pt;
}

/* ----- チェックボックス用 ----- */
INPUT.g_cb { 
	width:16px; height:25px;
	padding: 0px;

} 

INPUT.ch_Big { 
	width:30px; height:30px;
	padding: 0px;

} 

/* ========== 共通使用 ========== */
/* ----- リンク（ボタン画像用）----- */
a.x:hover { 
	color:#005B99;
	position:relative;
	top:1px;
	left:1px;
	/* background-color: #75A9FF; */
}
a.x:link, a:visited { 
	color:#005B99;
}


TH.t_gendo {
	background-color: #DFFF00;
	font-size : 11pt;
}
TH.t_card {
	color: #E85700;
	font-size : 11pt;
	font-family: Verdana;
}
TH.t_kaiorg {
	background-color: #FFD527;
	font-size : 12pt;
}
TH.t_kaiwht {
	background-color: #FFFFFF;
	font-size : 12pt;
}
TH.g_kaiorg {
	background-color: #bfe6fa;
	font-size : 12pt;
}
TH.g_kaiwht {
	background-color: #FFFFFF;
	font-size : 12pt;
}

/* 購入履歴一覧用 */
TR.head {
	background-color : #FFFF35;
	text-align : center;
}
TR.head_p {
	background-color : #FF75C8;
	text-align : center;
}
TR.rireki1 {
	background-color : #FFFFFF;
	text-align : center;
	font-family: Verdana;
	font-size: 8pt;
}
TR.rireki2 {
	background-color : #FFF3A4;
	text-align : center;
	font-family: Verdana;
	font-size: 8pt;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid;
	color: #000;
}

TD.messege {
	background-color: #FFFFFF;
	font-size : 10pt;
	border: 1px solid #888;
	font-family: Verdana;
}
TH.t_head0 {
	background-color: #FFFFFF;
	font-size : 11pt;
	text-align : center;
	font-family: Verdana;
	padding: 3px;
}
TH.t_head1 {
	/*
	background-color: #ffd527;
	*/
	background-color: #bfe6fa;
	font-size : 10pt;
	text-align : center;
	border:1px solid #cecece;
	font-family: Verdana;
	font-weight: normal;
}
TH.t_head2 {
	background-color: #FFFFFF;
	font-size : 9pt;
	text-align : center;
	border: 1px solid #cecece;
	font-family: Verdana;
	font-weight: normal;
}
TH.g_head0 {
	background-color: #FFFFFF;
	font-size : 12pt;
	text-align : center;
	border: 1px solid #888;
	font-family: Verdana;
}
TH.g_head1 {
	background-color: #bfe6fa;
	font-size : 10pt;
	text-align : center;
	border:1px solid #cecece;
	font-family: Verdana;
	font-weight: normal;
}
TH.g_head2 {
	background-color: #FFFFFF;
	font-size : 9pt;
	text-align : center;
	border: 1px solid #cecece;
	font-family: Verdana;
	font-weight: normal;
}
TH.t_gendo1 {
	background-color: #DFFF00;
	font-size : 10pt;
	border: 1px solid #888;
	font-family: Verdana;
	font-weight: normal;
}
TH.t_gendo2 {
	background-color: #FFFFFF;
	font-size : 10pt;
	border: 1px solid #888;
	font-family: Verdana;
}
TH.comment1 {
	background-color: #FFFFFF;
	font-size : 10pt;
	font-family: Verdana;
}
TD.comment1 {
	background-color: #FFFFFF;
	font-size : 10pt;
	font-family: Verdana;
}

TR.line {
	font-size		: 10px;
	height			: 15;
}

H1{
}

.title12 {
	background-image: url('../img/subtitle_bg.gif');
	font-size		: 11pt;
	font-weight		: bold;
	padding: 4px;
	line-height: 150%;
}

TD.home1 {
	background-color: #FFDD75;
	width			: 80;
	font-size		: 10pt;
	font-weight		: normal;
	border-width	: 3px;
	text-align		: center;
	padding: 2px;
	font-family: Verdana;
}
TD.away1 {
	background-color: #A4D1FF;
	width			: 80;
	font-size		: 12px;
	font-weight		: normal;
	border-width	: 3px;
	text-align		: center;
	padding: 2px;
	font-family: Verdana;
}
TD.home2 {
	background-color: #FFFFFF;
	font-size		: 10pt;
	font-weight		: bold;
	border-width	: 3px;
	text-align		: center;
	font-family: Verdana;
	padding: 2px;
}
TD.away2 {
	background-color: #FFFFFF;
	font-size		: 10pt;
	font-weight		: bold;
	border-width	: 3px;
	text-align		: center;
	font-family: Verdana;
	padding: 2px;
}

table.menu{
	width			: 450;
	font-size		: 13px;
}
INPUT.choice {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 80px;
	background-color: #FFFFFF;
	font-weight : bold;
	font-size 	: 16pt;
	color		: blue;
	text-align	: center;

}
INPUT.choice2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 110px;
	background-color: #FFFFFF;
	font-weight : bold;
	font-size 	: 11pt;
	color		: blue;
	text-align		: center;

}
th.new_s {
	BORDER		: 1px solid #888;
	text-align	: right;
	height		: 20px;
	width		: 120px;
	background-color: dodgerblue;
	font-weight : bold;
	font-size 	: 11pt;
	color		: white;
	text-align	: center;
}
th.reserv_s {
	BORDER		: none;
	text-align	: right;
	height		: 20px;
	width		: 120px;
	background-color: #998600;
	font-weight : bold;
	font-size 	: 12pt;
	color		: white;
	text-align	: center;
}

TR.head_reserv {
	background-color : #FFD275;
	text-align : center;
	font-family: Verdana;
}

/* ----- チェックボックス用 ----- */
INPUT.cb_p { 
	width:18px; height:18px;
} 

TD.rslt1 {
	background-color: #FFFFFF;
	color: red;
	font-size: 9pt;
	font-family: Verdana;
}
TD.rslt2 {
	background-color: #FFF3A4;
	color: red;
	font-size: 9pt;
}

INPUT.t_vwR1 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #FFFFFF;
	font-weight : normal;
	font-size : 9pt;
	font-family: Verdana;
}
INPUT.t_vwR2 {
	BORDER-TOP:none;BORDER-RIGHT:none;BORDER-BOTTOM:none;BORDER-LEFT:none;
	text-align:right;width: 50px;
	background-color: #FFF3A4;
	font-weight : normal;
	font-size : 9pt;
	font-family: Verdana;
}

th.mark_s {
	height		: 20px;
	width		: 80px;
	background-color: #0096C8;
	font-weight : bold;
	font-size 	: 10pt;
	color		: #FFFFFF;
	text-align	: center;
	border: 1px solid #888;
}
th.mark_m {
	border: 1px solid #888;
	height		: 20px;
	width		: 80px;
	background-color: #96C800;
	font-weight : bold;
	font-size 	: 11pt;
	color		: #FFFFFF;
	text-align	: center;
}

.notice {
	font-size: 8pt;
	color: #ff0000;
	margin-top: 3px;
	line-height: 150%;
}

.reg {
	font-size: 9pt;
	line-height: 150%;
	padding-left: 20px;
	padding-right: 20px;
}

div.toto5 {
	color: #3581ff;
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial;
	padding: 5px;
}

table.toto5 {
	font-size: 10pt;
	border: 1px solid #3581ff;
}

/* ----- 共通 ----------------------------------- */
/* ＜共通＞開催回、商品選択ボタン */
INPUT.btn{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana;
	padding: 2px;
	padding-left: 20px;
	padding-right: 20px;
	width:150px;
}

/* ＜共通＞画面遷移ボタン */
input.btnT {
	width			: 150;
	height			: 32;
	font-size		: 10pt;
	font-family		: Verdana, Arial;
	text-decoration	: none;
	font-weight: normal;
}

/* ＜共通＞天皇杯toto購入トップページへ遷移ボタン */
input.btnTL {
	width			: 250;
	height			: 32;
	font-size		: 10pt;
	font-family		: Verdana, Arial;
	text-decoration	: none;
	font-weight: normal;
}

/* ----- ログイン・メインメニュー ----------------------------------- */
/* ログイン画面・ログインボタン */
/* メインメニュー画面・くじ購入遷移ボタン */
input.btnT2 {
	width			: 135;
	height			: 32;
	font-size		: 10pt;
	font-family		: Verdana, Arial;
	text-decoration	: none;
	font-weight: normal;
}
/* メインメニュー画面・登録情報変更･削除遷移ボタン */
input.btnT3 {
	width			: 135;
	height			: 32;
	font-size		: 10pt;
	color: #5998FF;
	font-family		: Verdana, Arial;
	text-decoration	: none;
	font-weight: normal;
}
/* ログイン画面・登録へボタン */
/* メインメニュー画面・購入履歴照会／予想メモ選択遷移ボタン */
input.btnT4 {
	width			: 135;
	height			: 32;
	font-size		: 10pt;
	color: #ff8102;
	font-weight: normal;
	font-family		: Verdana, Arial;
	text-decoration	: none;
}

/* ----- 会員系 ----------------------------------- */
/* 決済選択画面・決済選択ボタン */
input.btnS1 {
	width			: 200;
	height			: 26;
	font-size		: 14px;
	font-family		: Verdana, Arial;
	text-decoration	: none;
}
/* 会員情報入力、変更画面・郵便番号検索ボタン */
input.btnZip {
}

/* ----- 購入系 ----------------------------------- */
/* くじの選択画面・予想入力遷移ボタン */
INPUT.btn_TOK1001_next{
}

/* 購入履歴選択画面・選択ボタン */
INPUT.btnSlt{
}

/* 予想入力画面・クリアボタン */
INPUT.btn_clear{
	color: #000000;
	font-size: 10pt;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width:90px;
}
/* 予想入力画面・リアルタイム投票状況／過去の対戦成績遷移ボタン */
INPUT.btn_call_TOK0x01{
	color: #000000;
	font-size: 10pt;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width:150px;
}

/* 予想メモ選択画面・変更遷移ボタン */
INPUT.btn_Change{
	color: #000000;
	font-size: 10pt;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width:100px;
}

input.btn_action {
	color: #000000;
	font-size: 10px;
	font-family: Verdana;
	padding: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	width:90px;
}

tr.action{
	background-color: #fff;
}

tr.action th {
	font-weight: normal;
	font-size: 9pt;
}



/* 決済手段選択画面(TOK6012)のタイトル */
td.payment_title {
	font-size: 12pt;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-bottom: 4px;
}

/* 決済手段選択画面(TOK6012)の決済情報リストテーブルのタイトル */
tr.paymentListTitle th {
	font-size: 10pt;
	padding: 5px;
	color: #5a5a5a;

	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

/* 決済手段選択画面(TOK6012)の決済情報リストテーブルのデータ */
tr.paymentListData td {
	font-weight: bold;
	font-size: 10pt;
	padding: 5px;

	color: #5a5a5a;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

/* 決済手段選択画面(TOK6012)の決済情報リストテーブルのデータ選択不可の場合 */
tr.paymentListData_disabled td {
	font-weight: bold;
	font-size: 10pt;
	padding: 5px;

	color: #c7c7c7;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

table.purchaseTarget {
	font-size: 10pt;
	padding: 0px;
	color: #5a5a5a;
	
	border-collapse: collapse;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #a5a5a5;
	border-right: 1px solid #a5a5a5;
}

tr.purchaseTarget th {
	font-size: 10pt;
	padding: 5px;
	color: #5a5a5a;
	background-color: #e0e0e0;
	border-bottom: 3px double #a5a5a5;
}

tr.purchaseTarget td {
	font-weight: bold;
	font-size: 10pt;
	padding: 5px;
	color: #5a5a5a;
}

td.borderRight {
	border-right: 1px solid #a5a5a5;
}

td.borderBottom {
	border-Bottom: 1px solid #a5a5a5;
}
